<?xml version="1.0" encoding="gbk"?>
<root>
	<unit id="3" style="list" refunit="1" single="1"  firstswitchzst="1"   file="cmyl2">
		<item code="date" name="ÈÕÆÚ" type="9T0" datatype="D" halign="C" align="C" />
		<item code="title" name="±êÌâ" type="zT0" datatype="T" halign="L" align="L" />
	</unit>
</root>